//
//  ContentMainNoItemView.swift
//  SodaLive
//
//  Created by klaus on 2/21/25.
//

import SwiftUI

struct ContentMainNoItemView: View {
    var body: some View {
        VStack(spacing: 0) {
            Image("ic_no_item")
                .resizable()
                .frame(width: 60, height: 60)
            
            Text("마이페이지에서 본인인증을 해주세요")
                .font(.custom(Font.medium.rawValue, size: 13))
                .foregroundColor(.graybb)
                .fixedSize(horizontal: false, vertical: true)
                .multilineTextAlignment(.center)
                .lineSpacing(8)
                .padding(.vertical, 8)
        }
        .padding(.vertical, 16.7)
        .frame(maxWidth: .infinity)
        .background(Color.bg)
        .cornerRadius(4.7)
    }
}

#Preview {
    ContentMainNoItemView()
}
